<ion-toolbar color="dark">
  <ion-title style="text-align: center;">Peliculas</ion-title>
  <ion-icon slot="end" style="color:#39374E" name="ellipsis-horizontal-outline"
  on-click="presentPopover()"></ion-icon>
</ion-toolbar>

<ion-content [fullscreen]="true">

  <ion-list>
    <ion-item *ngFor="let title of titles; index as i">
     <ion-grid style="background-color: #E4E2FF;">
       <ion-row>
         <ion-col >
            
          <ion-card>
            <ion-grid>
              <ion-row>
                <ion-col>
                <ion-card-title>{{titles[i]}}</ion-card-title>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                <img src="{{images[i]}}"/>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col offset="10">
                <ion-badge color="dark">{{scores[i]}}</ion-badge>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col>
                  <ion-card-subtitle>{{dates[i]}}</ion-card-subtitle>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col size="11">
                <ion-card-content>{{overviews[i]}}</ion-card-content>
                </ion-col>
              </ion-row>
              <ion-row>
                <ion-col offset="6">
                <ion-button color="success" on-click="Download(i)">
                  <ion-icon name="download-outline"></ion-icon>
                </ion-button>
                </ion-col>
                <ion-col >
                <ion-button color="dark" on-click="presentActionSheet()">
                  <ion-icon name="share-social-outline"></ion-icon>
                </ion-button>
                </ion-col>
              </ion-row>
            </ion-grid>
          </ion-card>
         </ion-col>
       </ion-row>
      </ion-grid>
    </ion-item>
  </ion-list>


  <!--<ion-tabs>
    <ion-tab-bar color="dark" slot="bottom">
      <ion-tab-button  >
        <ion-icon style="color:white" name="medal-outline"></ion-icon>
        <ion-label>Top</ion-label>
        <ion-badge>20</ion-badge>
      </ion-tab-button>

      <ion-tab-button tab="download">
        <ion-icon style="color:white" name="download-outline"></ion-icon>
        <ion-label>Descargas</ion-label>
        <ion-badge>1</ion-badge>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs>-->
  

</ion-content>

<ion-footer>
  <ion-toolbar color="dark">
    <ion-grid>
      <ion-row>
        <ion-col size="5" offset="3.5">
        <ion-button color="dark" on-click="download()">
          <ion-label>Descargas</ion-label>
          <ion-icon style="color:white" name="download-outline"></ion-icon>   
        </ion-button>
        </ion-col>
      </ion-row> 
    </ion-grid> 
  </ion-toolbar>
</ion-footer>
